RubyGems Navigation menu

evt-entity_store 0.7.0.1

Store of entities that are projected from streams

版本列表:

  1. 2.0.3.1 - December 08, 2020 (7.5 KB)
  2. 2.0.3.0 - December 03, 2020 (7.5 KB)
  3. 2.0.2.0 - December 01, 2020 (7.5 KB)
  4. 2.0.1.4 - November 09, 2020 (7.5 KB)
  5. 2.0.1.3 - November 09, 2020 (7.5 KB)
  6. 0.7.0.1 - November 03, 2018 (7.5 KB)
显示所有 (35 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (1):

所有者:

作者:

  • The Eventide Project

SHA 256 checksum:

8466995b500be6bd9850313127c35e3603ebed9ca73a8734f0942f709e04b02a

下载总次数 40,415

这个版本 359

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.3.3

相关链接: